[Manifest]
Version=2
[RecentDirectories]
LoadPath=C:\\Users\\Administrator\\Desktop\\Android反编译工具集\\dex2jar\\
SavePath=C:\\Users\\Administrator\\Desktop\\
[GUI]
MainWindowPosition=0,0 794x768
[RecentFiles]
Path0=C:\\Users\\Administrator\\Desktop\\Android反编译工具集\\dex2jar-0.0.9.11\\classes_dex2jar.jar
Path1=C:\\Users\\Administrator\\Desktop\\Demo\\反编译测试\\测试apk2\\classes_dex2jar.src.zip
Path2=C:\\Users\\Administrator\\Desktop\\Demo\\反编译测试\\测试apk1\\classes_dex2jar.jar
Path3=C:\\Users\\Administrator\\Desktop\\Android反编译工具集\\dex2jar\\classes.dex.dex2jar.jar
